/* start slate styles */
#playDiv {filter:alpha(opacity=100);-moz-opacity:1;opacity:1; position:absolute; top: 68px; left: 135px; z-index:10000;}
#cnnStartSlateImg {position: absolute; z-index: 5000;}

/* end slate styles */
#replayButton {z-index: 9500; position: absolute;top:82px;left:78px;}
#cnnEndSlateImg {filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60; position: absolute; z-index: 5000;}

/* error slate styles */
#cnnErrorContainer {font-family:arial, sans-serif; color:#838383; font-size:11px; width: 100%; height: 100%; background-color: #f4f4f4;}
#cnnErrorContent {padding: 138px 0px 0px 0px; text-align: center; width: 100%;}